<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>Vista天气预报</caption>
    <icon>icon.png</icon>
    <Kind>Weather</Kind>
    <Version>1.0.4.4</Version>
    <description>
      <![CDATA[查看世界各地的天气。]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-02-25] 1.0.4.4
+ 增加了显示实时温度的功能（如果有）

[2008-12-18] 1.0.3.3
* 调整了一下高光图片的显示位置

[2007-11-12] 1.0.2.2
* 修改为按当前时间和当前天气自动换背景皮肤
+ 增加显示模式切换功能，在桌面也可迷你方式显示
+ 增加右键菜单，以增强可用性

[2007-04-17] 1.0.1.1
* 修改了选择其它两款皮肤时，启动后界面乱了的问题

[2007-04-02] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="264" height="194" font=",8,$FFFFFF" Library="" >
    <image name="imgbg" filename="images\blue-base.png" rect="0,0,264,194" />
    <image name="imghighlight" filename="images\blue-highlight-01.png" rect="13,14,230,160" />
    <image name="imgw" filename="" rect="0,0,264,194" />
    <image name="imgw0" filename="" rect="0,0,264,194" />
    <label name="lbltmp" caption="7~17°" rect="100,12,140,26" font="Arial,18,#FFFFFF,TopRight,1,,,,1" BorderStyle="1,1,#00000,121" shadowstyle="true,clBlack,0.3,0.8,161,1"/>
    <label name="lblDesc0" caption="多云" rect="120,40,120,20" font=",11,,TopRight,1" shadowstyle="true,clBlack,0.3,0.8,161,1"/>
    <label name="lblcity" caption="北京" rect="140,60,100,20" font=",11,,TopRight,1" shadowstyle="true,clBlack,0.3,0.8,161,1"/>
    
    <label name="lbld1"  rect="35,110,40,20" font=",,,Center" />
    <label name="lblw1h" rect="12,130,40,20" font="Arial,10,,TopCenter,1" shadowstyle="true,clBlack,0.3,0.8,191,1" />
    <label name="lblw1l" rect="12,147,40,20" font="Arial,9,#7696C1,TopCenter,1" shadowstyle="true,clBlack,0.3,0.8,191,1" />
    <label name="lbld2"  rect="105,110,40,20" font=",,,Center" />
    <label name="lblw2h" rect="82,130,40,20" font="Arial,10,,TopCenter,1" shadowstyle="true,clBlack,0.3,0.8,191,1" />
    <label name="lblw2l" rect="82,147,40,20" font="Arial,9,#7696C1,TopCenter,1" shadowstyle="true,clBlack,0.3,0.8,191,1" />
    <label name="lbld3"  rect="175,110,40,20" font=",,,Center" />
    <label name="lblw3h" rect="153,130,40,20" font="Arial,10,,TopCenter,0" shadowstyle="true,clBlack,0.3,0.8,191,1" />
    <label name="lblw3l" rect="153,147,40,20" font="Arial,9,#7696C1,TopCenter,0" shadowstyle="true,clBlack,0.3,0.8,191,1" />
    <image name="imgw1"  rect="40,130" />
    <image name="imgw2"  rect="110,130" />
    <image name="imgw3"  rect="180,130" />
    
    <image name="imgRefresh" filename="images\btnChange.png" rect="230,145,0,0" count="3" Hint="刷新天气" onclick="RefreshWeatherInfo;" />
    <image name="imgInfo" filename="images\btnInfo.png" rect="230,160,0,0" count="3" Hint="显示模式切换" onclick="ChangeView" />
  </Widget>  
  <Component>
    <MainMenu>
  		<nRefreshWeather caption="刷新天气" onclick="RefreshWeatherInfo" />
  		<nMiniMode caption="迷你模式" onclick="ChangeView" autocheck="1" Checked="0" />
  	</MainMenu>
    <timer>
      <tmr interval="600000" Enabled="1" OnTimer="OntmrTimer" />
    </timer>
  </Component>
</DeskWidget>
